### Method

# Handy Carousel reorder

since: 1.0

#### Declaration [src]

    void
    hdy_carousel_reorder (
      HdyCarousel* self,
      GtkWidget* child,
      gint position
    )

#### Description [src]

Moves `child` into position `position`.

If position is -1, or larger than the number of pages, `child` will be moved to the end.

Available since: 1.0

#### Parameters

`child`

  Type: `GtkWidget`

  A widget to add.

  The data is owned by the caller of the method.

`position`

  Type: `gint`

  The position to move `child` to.